=== debian/changelog ===
fonts-lohit-deva-marathi (2.94.2-1) unstable; urgency=low

  * Initial packaging (Closes: #865638)

 -- Kartik Mistry <kartik@debian.org>  Fri, 23 Jun 2017 18:19:34 +0530
