=== debian/control ===
Source: fonts-lohit-deva-marathi
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper (>= 9), fontforge, python-fontforge, ttfautohint
Standards-Version: 4.0.0
Homepage: https://pagure.io/lohit
Vcs-Git: https://anonscm.debian.org/git/debian-in/fonts-lohit-deva-marathi.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-in/fonts-lohit-deva-marathi.git

Package: fonts-lohit-deva-marathi
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: fonts-lohit-devanagari
Description: Lohit TrueType font for Marathi
 This package provides Lohit TrueType font for Marathi language. It is split
 from fonts-lohit-devanagari package.
