=== debian/watch ===
version=3
https://releases.pagure.org/lohit/lohit-marathi-([\d\.]*)\.tar\.gz
